.version.index /* version checker */
{
	color: #0000EB;
	background-color: #7CBAB2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 6px;
	width: 0.01px;
}

#pu2801
{
	width: 0.01px;
	margin-left: -100px;
}

#u2801
{
	z-index: 2;
	min-height: 674px;
	background: transparent url("../images/nochnoe_shosse-1920x1200.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2863
{
	z-index: 3;
	width: 305px;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 52px;
	padding: 118px 48px 3px 47px;
}

#pu2723
{
	width: 0.01px;
}

#u2723
{
	z-index: 42;
	width: 117px;
	border-width: 6px;
	border-style: solid;
	border-color: #08ABBB;
	background-color: transparent;
	border-radius: 100px;
	padding-bottom: 35px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u2728-4
{
	z-index: 50;
	width: 116px;
	min-height: 47px;
	background-color: transparent;
	line-height: 46px;
	color: #08ABBB;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2724
{
	z-index: 43;
	width: 117px;
	border-width: 6px;
	border-style: solid;
	border-color: #08ABBB;
	background-color: transparent;
	border-radius: 100px;
	padding-bottom: 35px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 178px;
}

#u2729-4
{
	z-index: 54;
	width: 114px;
	min-height: 47px;
	background-color: transparent;
	line-height: 46px;
	color: #08ABBB;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 2px;
}

#u2725
{
	z-index: 44;
	width: 117px;
	border-width: 6px;
	border-style: solid;
	border-color: #08ABBB;
	background-color: transparent;
	border-radius: 100px;
	padding-bottom: 35px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u2730-4
{
	z-index: 58;
	width: 114px;
	min-height: 47px;
	background-color: transparent;
	line-height: 46px;
	color: #08ABBB;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 2px;
}

#u2726
{
	z-index: 45;
	width: 117px;
	border-width: 6px;
	border-style: solid;
	border-color: #08ABBB;
	background-color: transparent;
	border-radius: 100px;
	padding-bottom: 34px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 178px;
}

#u2731-4
{
	z-index: 62;
	width: 114px;
	min-height: 47px;
	background-color: transparent;
	line-height: 46px;
	color: #08ABBB;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1px;
}

#pu2725,#pu2742
{
	width: 0.01px;
	margin-top: 18px;
}

#u2742
{
	z-index: 66;
	width: 117px;
	border-width: 6px;
	border-style: solid;
	border-color: #08ABBB;
	background-color: transparent;
	border-radius: 100px;
	padding-bottom: 35px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u2744-4
{
	z-index: 68;
	width: 114px;
	min-height: 47px;
	background-color: transparent;
	line-height: 46px;
	color: #08ABBB;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 2px;
}

#u2743
{
	z-index: 67;
	width: 117px;
	border-width: 6px;
	border-style: solid;
	border-color: #08ABBB;
	background-color: transparent;
	border-radius: 100px;
	padding-bottom: 35px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 178px;
}

#u2745-4
{
	z-index: 72;
	width: 114px;
	min-height: 47px;
	background-color: transparent;
	line-height: 46px;
	color: #08ABBB;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 2px;
}

#u2718
{
	z-index: 37;
	width: 24px;
	height: 30px;
	margin-left: 62px;
	margin-top: 132px;
	position: relative;
}

#pu2866
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 570px;
}

#u2866
{
	z-index: 12;
	width: 108px;
	height: 108px;
	margin-left: 230px;
	position: relative;
	background: transparent url("../images/qrcode.jpg") no-repeat center center;
	background-size: cover;
}

#u2864-4
{
	z-index: 4;
	width: 485px;
	min-height: 132px;
	background-color: transparent;
	line-height: 142px;
	color: #FFFF00;
	text-align: center;
	font-size: 118px;
	font-weight: bold;
	margin-left: 42px;
	margin-top: 6px;
	position: relative;
}

#u2865-4
{
	z-index: 8;
	width: 568px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	position: relative;
}

#u2801-bw
{
	z-index: 2;
	min-height: 674px;
	margin-top: 139px;
}

#u2983
{
	z-index: 13;
	width: 625px;
	height: 489px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 509px;
}

.ie #u2718,.ie #u2983
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2706
{
	z-index: 14;
	min-height: 119px;
	background-color: #07ACBB;
	padding-bottom: 20px;
}

#u2801_align_to_page,#u2706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2707
{
	z-index: 15;
	width: 60px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 120px;
}

#u2709-4
{
	z-index: 16;
	width: 196px;
	min-height: 17px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 482px;
}

#u2865,#u2709
{
	font-weight: bold;
}

#u2706-bw
{
	z-index: 14;
	min-height: 119px;
}

#u2710-4
{
	z-index: 20;
	width: 451px;
	min-height: 57px;
	background-color: transparent;
	line-height: 94px;
	color: #FFFFFF;
	text-align: center;
	font-size: 78px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 355px;
}

#u2719
{
	z-index: 38;
	width: 37px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 15px;
}

#u2720
{
	z-index: 39;
	width: 6px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 57px;
}

#u2721
{
	z-index: 40;
	width: 37px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 452px;
}

#u2722
{
	z-index: 41;
	width: 6px;
	height: 688px;
	background-color: #07ACBB;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 441px;
}

#u2727-4
{
	z-index: 46;
	width: 379px;
	min-height: 30px;
	background-color: transparent;
	line-height: 34px;
	color: #08ABBB;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 62px;
}

#u2711
{
	z-index: 24;
	height: 1px;
	background-color: #C6C6C6;
}

#u2711-bw
{
	z-index: 24;
	margin-top: 5px;
	height: 1px;
}

#pu2716-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u2716-4
{
	z-index: 32;
	width: 313px;
	min-height: 17px;
	background-color: transparent;
	text-align: left;
	color: #6D7988;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2712
{
	z-index: 25;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: transparent url("../images/2-kruglye-serye-ikonki-russkih-socialnyh-setej.jpg") no-repeat left center;
	background-size: cover;
}

#u2713
{
	z-index: 26;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 557px;
	background: transparent url("../images/2-kruglye-serye-ikonki-russkih-socialnyh-setej.jpg") no-repeat center center;
	background-size: cover;
}

#u2714
{
	z-index: 27;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 635px;
	background: transparent url("../images/%d0%b8%d0%ba%d0%be%d0%bd%d0%ba%d0%b8.jpg") no-repeat center center;
	background-size: cover;
}

#u2715-4
{
	z-index: 28;
	width: 210px;
	min-height: 17px;
	background-color: transparent;
	text-align: right;
	color: #6D7988;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 884px;
}

#u2717
{
	z-index: 36;
	width: 45px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 1115px;
	background: transparent url("../images/algaria_logo.jpg") no-repeat center center;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

